package com.maniu.lib_common.base;

import android.app.Application;


public class BaseApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
//        HttpProxy.getInstance().init(new OkhttpModel(this));
    }
 }
